Page MenuHomePhabricator

Local i18n for MediaWiki:Centralnotice-summary
Closed, ResolvedPublic

Description

We have a own meta-(wikimedia) related template for MediaWiki:Centralnotice-summary (https://meta.wikimedia.org/wiki/MediaWiki:Centralnotice-summary). Non-English interface will see the default for this message.

Please load MediaWiki:Centralnotice-summary for all languages.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 21 2016, 9:11 AM
Steinsplitter added a subscriber: Jseddon.

@Bawolff any idea how to fix this? :)

centralnotice-summary needs to be added to $wgForceUIMsgAsContentMsg on meta (Or changed to be not a content message in general depending on which is more appropriate).

Base added a subscriber: Base.Feb 19 2017, 2:03 PM
Steinsplitter added a comment.EditedJun 18 2018, 7:55 AM

centralnotice-summary needs to be added to $wgForceUIMsgAsContentMsg on meta (Or changed to be not a content message in general depending on which is more appropriate).

Or we create a (centralnotice-intro) which should be added above (centralnotice-summary) https://meta.wikimedia.org/wiki/Special:CentralNotice?uselang=qqx

Change 446698 had a related patch set uploaded (by Brian Wolff; owner: Brian Wolff):
[mediawiki/extensions/CentralNotice@master] Add an extra message to allow users to add custom navbar

https://gerrit.wikimedia.org/r/446698

Change 446698 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] Add an extra message to allow users to add custom navbar

https://gerrit.wikimedia.org/r/446698

MarcoAurelio closed this task as Resolved.Mar 13 2019, 10:11 PM